Subject: The Link to Download my whole investigation!
From: "JOHN XYDOYS" <[email-masked]>
To: "Tim Ventura" <[email-masked]>
Date: Sun, 9 Mar 2003 18:44:41 +0200

Dear Tim,

I was working these two days, to put some new info in the investigation about the System G and to correct some mistakes.

The link which I will give you, goes to a zip file ( 279Kbyte ), which contains all the documents I have sent to you , but they have corrections in some points and conclusions.Also there is a new document named CONSTRUCTION OF SYSTEM G FORMULA, which is explained how from the quantum scale of the equation, we go to the System G equation ( Macroscopic Scale ).

Also in the above document is proved that Aquino, really did one more mistake in his formula that describes the System G.This is the weight of Torus Shield, which the correct is 1,96 Kgr and not the 1,69 Kgr as Aquino wrote.

It is proved by simple again mathematics.More in this document you will see the option limits between the Mass and the absorbed Energy of the Torus Shield.

This document I think and I hope now, completes all the possible concerned by technical ( in Description ) and mathematical view ( The simple one and not the Quantum Mechanics of Aquino ), scenarios. 

The Link is:

http://users.acn.gr/john_tg/JX_INVESTIGATION/JX_INVESTIGATION.zip

If you put the above link in your site, please give the follow directions, after decompressing:

The reader first must read with the following serious:

  1.. FINAL INVESTIGATION.pdf
  2.. SUPPLEMENTAL INFORMATION IN FINAL INVESTIGATION.pdf
  3.. THE FINAL SECRET OF AQUINO'S SYSTEM G DIAGRAM.pdf
  4.. SUPPLEMENTAL IN AQUINO'S TINY SECRET.pdf
  5.. CONSTRUCTION OF SYSTEM G FORMULA.pdf
  6.. SYSG.xls

I forgot to tell you that there are two new graphic diagrams, in SYSG.xls.The one is a theoretical approach about the change of the Permeability vs Current.And the other is the right formula for the Aquino's Experiment, which was concluded in the last document.Also there is the right table of values and you will notice, that now the measurements of Aquino are more real than in his Paper.The fact is that the accuracy decreases ( High values ), going to high currents ( for the weight of System G ), it is a true fact for real measurements.

Because of the writing mistake in the Torus Shield weight ( Instead of 1,96 Kgr, he wrote 1,69 Kgr ), Aquino created a complete table with errors, where the values are to close with the experimental results.Now you will see that the New Table is Realistic and predicts the theoretical values in some distance from the experimental,  in the range of values of the experiment.

My right name is:IOANNIS P.XYDOUS ( Greek Name ) or you can use the JOHN XYDOUS.

--------------------------------------------------------------------------------

Best Regards

John Xydous

Electronic Engineer

Greece

P.S.I know that by writing information in computer is very easy, but the experiment is not an easy procedure as the writing.And I can understand  and all the people related with the New Technologies, want to see working experiments.Some times it is easy and cheap to achieve an experiment or difficult and expensive.Aquino's Experiments are both.Also the cheap and expensive is relative, because depends on the budget of the experimenter.As you have seen 100$ to 200$, for me is  a little bit expensive, because I have a lot to pay in my every day life and in all I have to pay them by my own pocket.